/*
 * GUESTBOOK
 */
div.commentContainer { width:321px; padding-top:3px; overflow:hidden; background:transparent url('/static/images/main/nav_material_bg.gif') repeat-x top left; }
div.commentContainer div.guestbook_row { padding:15px 0 15px 23px; border-bottom:1px solid #cfcfcf; background:url('/static/images/teava_user_guestbookbg.gif') repeat-y top left; }
div.commentContainer div.guestbook_row.white { background-position:-350px 0; }
div.commentContainer div.guestbook_row.green { background-position:-700px 0; }


div.commentContainer div.guestbook_row div.user_avatar_container { float:left; width:40px; height:40px; margin-right:10px; }
div.commentContainer div.guestbook_row div.guestbook_item_content{ float:left; width:225px;overflow:hidden; font:11px/13px Arial; color:#333; }
div.commentContainer div.guestbook_row div.guestbook_item_content.replyed { width:204px; }

div.commentContainer div.guestbook_row div.guestbook_item_content span.posted_content { display:block; margin:4px 0; font:11px/13px Verdana; color:#333; }

a.postowner { font:bold 11px/13px Arial; color:#333; text-decoration:none; }
a.postowner:hover { text-decoration:underline; }

div.commentContainer div.guestbook_row div.options_container { text-align:right; padding-right:10px; }
div.commentContainer div.guestbook_row div.options_container a.linkSterge { font:12px/14px Arial; color:#EF4A99; text-decoration:none; }
div.commentContainer div.guestbook_row div.options_container a.linkSterge:hover { text-decoration:underline; }


/* ************************************
**          TEXT & LINK-URI
************************************ */
font.commentTitle{ display:block; position:absolute; margin:-25px 0 0 10px; height:20px; font:bold 18px/20px Arial; color:#ff0084; }
font.commentCount{ display:block; position:absolute; margin:-22px 0 0 110px; font:12px Arial; color:#666; }
a.commentTitle { display:block; padding:10px 0 10px 15px; background:#fff url('/static/images/teava_user_guestbookbg.gif') repeat-y -350px 0; }
div.background_left { background:#fff url('/static/images/teava_user_guestbookbg.gif') repeat-y -350px 0; }
textarea.editable_textarea { width:300px; margin-left:15px; }

div.firstComment { width:100%; height:120px; font:bold 12px/120px Arial; background:url('/static/images/teava_user_guestbookbg.gif') repeat-y top left; border-bottom:1px solid #cfcfcf; }
div.firstComment font { font:bold 12px Arial; color:#ff0084; cursor:pointer; }